body {
margin-left:0px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
background-color:#000;
line-height:17px;
font-family: Arial;
font-size: 12px;
color: #151515;
}
#container{
margin: 0 auto;
width: 1000px;
height:604px;
}
#content{
float:right;
width:1000px;
height:604px;
display:inline;
z-index: 999;
}
/*#libbamenu{
float:right;
width:540px;
height:40px;
margin-top:-550px;
margin-right:172px;
display:inline;
position: relative;
z-index: 2000;
}*/
/*#libbaicerik_with_sol_swf{
float:left;
width:710px;
height:380px;
display:inline;
z-index:2;
overflow:auto;
position: relative;
}*/
td {
	font-family: Arial;
	font-size: 12px;
	color: #151515;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial;
	letter-spacing: 0px;
	padding: 0px;
	margin: 0px 0px 10px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	line-height: 16px;
	color:#151515;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4,h5,h6,h7 {
	font-size: 16px;
}
img{
border:0px;
}
/*li{
list-style-image:url(images/ul-bullet.gif);
line-height:14px;
margin-left:-20px;
padding-bottom:10px;
}*/
a:link {
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #0285d0;
text-decoration: none;
}
a:active {
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #0285d0;
text-decoration: none;
}
a:visited {
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #0285d0;
text-decoration: none;
}
a:hover {
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #0285d0;
text-decoration: underline;
}
#menu a:link {
font-family:Arial;
font-size:11px;
color: #fff;
text-decoration: none;
}
#menu a:active { font-family:Arial;
font-size:11px;
color: #fff;
text-decoration: none;
}
#menu a:visited { font-family:Arial;
font-size:11px;
color: #fff;
text-decoration: none;
}
#menu a:hover { font-family:Arial;
font-size:11px;
color: #fff;
text-decoration: underline;
}
textarea {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
}
select {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	font-weight: normal;
}
button {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	background-color: #AAD9FF;
}
input {
	font-family: Arial;
	font-size: 12px;
}
.handyap {
cursor:pointer;
}
.basliklarimiz{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #151515;
}
.altbasliklarimiz{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #151515;
}
.butonstili{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #4B552F;
	background-color: #F3F5ED;
}
.beyazyazi{
	color:#FFFFFF;
}
.noktakoyar_sol {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #b0b0b0;
}
.noktakoyar_sag {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #b0b0b0;
}
.grimetinler{
font-size:11px;
color:#666666;
}
.main-sol-back {
background-image: url(images/main-sol-back.jpg);
background-repeat: no-repeat;
}
.copyright{
font-size:11px;
color:#ffffff;
}
.form_girisler {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	color:#333333;
	padding:2px;
	margin-right:2px;
	margin-bottom:2px;
	font-family:tahoma, arial, sans-serif;
}
.saggolge {
background-image: url(images/sag-golge-tile.png);
background-repeat: repeat-y;
}
.solgolge {
background-image: url(images/sol-golge-tile.png);
background-repeat: repeat-y;
}
